<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>31945</npc> <!-- Auzendorff -->
	</npcs>
	<item id="11614" /> <!-- Common Item - Saber -->
	<item id="11605" /> <!-- Common Item - Steel Sword -->
	<item id="11613" /> <!-- Common Item - Crafted Dagger -->
	<item id="11617" /> <!-- Common Item - Assassin Knife -->
	<item id="11606" /> <!-- Common Item - Reinforced Bow -->
	<item id="11623" /> <!-- Common Item - Hand Axe -->
	<item id="11626" /> <!-- Common Item - Heavy Mace -->
	<item id="11618" /> <!-- Common Item - Work Hammer -->
	<item id="11622" /> <!-- Common Item - Trident -->
	<item id="11635" /> <!-- Common Item - Bastard Sword -->
	<item id="11643" /> <!-- Common Item - Artisan's Sword -->
	<item id="11646" /> <!-- Common Item - Poniard Dagger -->
	<item id="11632" /> <!-- Common Item - Long Bow -->
	<item id="11640" /> <!-- Common Item - Elven Bow -->
	<item id="11629" /> <!-- Common Item - Dark Elven Bow -->
	<item id="11645" /> <!-- Common Item - Tomahawk -->
	<item id="11647" /> <!-- Common Item - Pike -->
	<item id="11631" /> <!-- Common Item - Dwarven Trident -->
	<item id="11667" /> <!-- Common Item - Two-Handed Sword -->
	<item id="11675" /> <!-- Common Item - Crimson Sword -->
	<item id="11670" /> <!-- Common Item - Elven Sword -->
	<item id="11673" /> <!-- Common Item - Kukuri -->
	<item id="11659" /> <!-- Common Item - Gastraphetes -->
	<item id="11666" /> <!-- Common Item - Spiked Club -->
	<item id="11671" /> <!-- Common Item - War Hammer -->
	<item id="11661" /> <!-- Common Item - Dwarven Pike -->
	<item id="11714" /> <!-- Common Item - Sword of Revolution -->
	<item id="11685" /> <!-- Common Item - Maingauche -->
	<item id="11706" /> <!-- Common Item - Cursed Maingauche -->
	<item id="11683" /> <!-- Common Item - Reinforced Long Bow -->
	<item id="11708" /> <!-- Common Item - Tarbar -->
	<item id="11710" /> <!-- Common Item - Titan Sword -->
	<item id="11711" /> <!-- Common Item - Titan Hammer -->
	<item id="11713" /> <!-- Common Item - Heavy Bone Club -->
	<item id="11712" /> <!-- Common Item - War Pick -->
	<item id="11686" /> <!-- Common Item - Morning Star -->
	<item id="11703" /> <!-- Common Item - Winged Spear -->
	<item id="11608" /> <!-- Common Item - Bagh-Nakh -->
	<item id="11642" /> <!-- Common Item - Single-Edged Jamadhr -->
	<item id="11665" /> <!-- Common Item - Triple-Edged Jamadhr -->
	<item id="11691" /> <!-- Common Item - Bich'Hwa -->
	<item id="11625" /> <!-- Common Item - Heavy Sword -->
	<item id="11736" /> <!-- Common Item - Claymore -->
	<item id="11727" /> <!-- Common Item - Bonebreaker -->
	<item id="11726" /> <!-- Common Item - Mithril Dagger -->
	<item id="11730" /> <!-- Common Item - Scallop Jamadhr -->
	<item id="11728" /> <!-- Common Item - Light Crossbow -->
	<item id="11725" /> <!-- Common Item - Glaive -->
	<item id="11733" /> <!-- Common Item - Elven Long Sword -->
</list>
